@font-face {
    font-family: SanFrancisco;
    src: url(/templates/jblank/fonts/sf1.otf);
   }

body{font-family: SanFrancisco; margin: 0px; padding:0px;}


.old{display: none}

.clear{clear: both}

#scrollup {
position: fixed; /* фиксированная позиция */
width: 40px; 
height: 40px;
opacity: 0.8; /* прозрачность */
padding: 5px; /* отступы */
background: #aaa;
border-radius: 5px; /* скругление углов */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
right: 30px; /* отступ слева */
bottom: 30px; /* отступ снизу */
display: none; /* спрятать блок */
cursor: pointer;
}
#scrollup img{width: 40px; height: 40px;}

/*.all{width: 100%; min-width: 1350px; height: 100%; min-height: 800px; 	}*/
.center{width: 1350px; min-height: 820px; margin: 0px auto; bordeR: 0px dotted red}
.header{width: 1350px; height: 140px; margin: 0px auto; bordeR: 0px dotted blue; background: #ffffff; z-index: 999 }

#headerspan{display: none; padding: 30px 30px; width: 1000px; height: 70px; margin-top: 160px; margin-left: 30px; position: absolute; z-index: 999999;
background: #ffffff;
-webkit-box-shadow: 0px 0px 47px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 47px -5px rgba(0,0,0,0.75);
box-shadow: 0px 0px 47px -5px rgba(0,0,0,0.75);
}
#headerspan:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 30px 50px;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
top: -30px;
left: 10px;
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  transform: rotate(-30deg);
}
#headerspan p{margin: 0px}

.cwrapper{width: 1350px; min-height: 640px; margin: 0px auto; bordeR: 0px dotted green}
.left{width: 325px; padding-left: 0px; min-height: 640px; margin: 0px ; float: left; bordeR: 0px dotted black;
background:  url('/templates/jblank/images/lmenuback.png') !important; background-repeat: repeat-x !important; position: relative !important;
 }
.leftcol{display: block; height: 551px; width: 40px; float: left; z-index: 999 !important; position: absolute; margin-left: 0px;
 	    -webkit-transition: all 0.5s;
       -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
         -o-transition: all 0.5s;
            transition: all 0.5s;
 }
 .leftcol.moved{
margin-left: 255px !important;
width: 65px;
 -webkit-transition: all 0.5s;
       -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
         -o-transition: all 0.5s;
            transition: all 0.5s;
 
 }
 
.left:hover{cursor: pointer}
.right-main{width: 1010px; height: 640px; float: right; bordeR: 0px dotted black; overflow: hidden;}
.right{width: 1010px; min-height: 640px; margin:0px; float: right; bordeR: 0px dotted black; }
.text{padding: 0px 10px;}



.right p{margin: 10px 0px;}

.itemid-101 .header, .itemid-101 .left, .itemid-101 .right{position: relative; margin: 0px !important}


#ckimgrsz{display: block; width: 0px; height: 0px }

.moduletable {display: block}

/*+++++++++++++++++++++++++++++++++HEADER++++++++++++++++++++++++++++++++++*/
.header .title {text-decoration: none !important;}
.header .title p {display: block; font-size: 26px; color: #898b90; line-height: 32px; margin: 10px 0px 0px 0px; text-decoration: none !important; min-width: 890px; overflow: visible }
.header .title p.cmp img{float: left}
.header .title p.cmp {font-size: 33px; color: #000000; margin: 10px 0px 0px 0px; line-height: 60px; text-decoration: none !important;}
.header .title a{ text-decoration: none !important; color: #000000}


.header .header-price {float: right; margin-top: 10px; height: 25px; width: 225px; }
.header .header-price p{padding: 0px; margin: 0px;}
.header .header-price a{text-decoration: none; font-size: 16px; color: #000000; line-height: 21px; height: 21px}
.header .header-price img {margin: 0px 10px 0px 1px; width: 19px !important; height: 21px !important;}

.header .header-online {float: right; margin-top: -65px; height: 21px; width: 225px; overflow: hidden }
.header .header-online p{padding: 0px; margin: 0px;}
.header .header-online a{text-decoration: none; font-size: 16px; color: #000000; line-height: 21px; height: 21px}
.header .header-online img {margin: 0px 7px 0px 1px; width: 21px !important; height: 21px !important;}


.pweb-modal label{font-family: SanFrancisco; font-size: 14px;}
.pwebcontact_toggler{
	display: block;
	width: 225px; height: 25px;
	border: 0px !important;
	background: url('/templates/jblank/images/email.png') center left !important;
	background-repeat: no-repeat !important;
	background-size: 22px 15px !important;
	float: right;
	margin-top: -11px;
	padding: 0px; margin-left: 30px;
	}
.pwebcontact_toggler span.pweb-text{margin-left: 27px; line-height: 21px; font-size: 16px;}

.header .title{ display: block; width: 980px;}

.pweb-separator-text h1{
	font-family: SanFrancisco;
	text-decoration: none;
	color: #889d67;
	font-weight: bold;
	font-size: 22px;
}


.search{
	float: right; margin-top: -27px; height: 25px; width: 225px; 
	background: url('/templates/jblank/images/search.png') center left !important;
	background-repeat: no-repeat !important;
	background-size: 18px 18px !important;
	}
.search form input{height: 25px !important; border: 1px solid #999999 !important; padding: 2px !important; border-radius: 3px; font-size: 16px; margin-left: 27px}


/*++++++++SEARCH RESULTS++++++++++*/
.view-search .search{margin: 15px 0px 0px 0px !important; width: 980px !important; position: relative !important}
.view-search .right{height: 640px !important; overflow-y: scroll !important}
.view-search .breadcrumb {display: none !important}
.view-search .btn-group.pull-left {float: left; height: 30px;}
.view-search .btn-group.pull-left input#search-searchword { height: 22px !important; padding: 3px !important}
.view-search .btn.hasTooltip {width: 75px; height: 30px; margin-left: 10px;}
.view-search .clearfix {clear: both}
.djslider .navigation-container{margin: 0px 30px !important;}


.line35{line-height: 30px}
.line35.closediv{display: none}
.line35.download670{display: block; width: 670px}

.view-search .mod_search104{display: none}

.search-results dt{margin-top: 20px;}
.search-results dd.result-created{display: none}
.search-results dd.result-category{font-size: 14px; text-decoration: italic; color: #889d67}

#searchForm {font-size: 14px !important; margin-bottom: 30px;}
#searchForm fieldset.only{display: none;  width: 700px; sfloat: left; margin-right: 40px; padding: 15px 0px 15px 0px !important; line-height: 4px; !important}
#searchForm fieldset.only input{margin: 0px 0px 0px 25px; height: 13px !important;}
#searchForm .form-limit{display: block; margin: -30px 30px 0px 0px; float: right;}

.search-results .result-title, .search-results a{text-decoration: none; font-weight: bold; color: #221f20;}
#searchForm .searchintro{margin-left: 27px}
/*++++++++++++++++++++++++++++++++++LEFT+++++++++++++++++++++++++++++++++++*/
.leftphone{
	display: block;
	width: 100%;
  	padding: 20px 0;
	/*height: 60px;*/
	background: #cbdcb1;
	font-size: 22px;
	text-align: center;
	border-top: 20px solid #ffffff;
	}
.leftphone p{margin: 0px 0px 0px 40px; line-height: 30px; text-align: left}
.leftphone2{
	display: block;
}

/*+++++++++++++++++++++++++++++++RIGHT++++++++++++++++++++++++++++++++++*/
/*SLIDESHOW*/
.djslider-default .navigation-container-custom, .djslider-default .navigation-numbers{top: 520px !important; right: 500px !important}
.navigation-container{top: 265px !important}
.slideshowwrapper {position: relative}

/*MARQUEE*/
.marquee{display: block; width: 1010px; height: 60px; background: #ecebea; margin-top: 20px;}
.marquee p{margin: 0px; font-size: 20px; color: #6c6d70; line-height: 60px;}



/*+++++++++++++++++++++++++++++REDBUTTON+++++++++++++++++++++++++++++++++*/
.static{position: absolute; 
	margin: 0px 0px 0px 966px;
	z-index: 2;
	display: block;
	width: 44px;
	height: 530px;
	border: 0px solid red
	}

.static .slbutton{display: block; width: 44px; height: 44px;  padding: 0px; float: left}
.static .slbutton img{margin: 5px 5px 5px 10px !important}
.static .lang{display: block; float: right; width: 200px; height: 44px;}
.static #button{margin: 0px 5px 5px 0px !important; cursor: pointer;}

.static .slmenu{
  display: block;
  padding: 0px 0px 0px 3px !important;
  width: 41px;
  height: 530px;
  margin: 0px;
  background: rgba(225,225,225,0.7);
  z-index: 999;  
  overflow: hidden;}

.static .slmenu{opacity: 0; visibility: hidden;}

.static .slmenu.expanded{
opacity: 1;
-moz-transition: opacity 0.5s ease-in-out;
-ms-transition: opacity 0.5s ease-in-out;
transition: opacity 0.5s ease-in-out;
visibility: visible;
}

.static .slmenu p{margin: 4px 0px 3px 0px !important;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;}
.static .slmenu img{
-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
border-radius: 5px !important
}

div.maxiroundedcenter ul.maximenuck li.maximenuck.item101 {display: none !important}



/*++++++++++++++++++++++++++++++++STOPBUFER++++++++++++++++++++++++++++++++++++*/
.stopbufer{
	display: block;
	margin: 0px;
	padding: 0px;
	min-width: 1360px; width: 100%;
	height: 120px;
	border: 0px solid red;
	top: 0px;
	background: url('/templates/jblank/images/stop.png') bottom center;
	background-repeat: no-repeat;
	}
	
	
/*++++++++++++++++++++++++++++++++FOOTER++++++++++++++++++++++++++++++++++++*/
.footer{
	display: block;
	margin: 0px;
	padding: 0px;
	min-width: 1360px; width: 100%;
	border: 0px solid red;
	top: 0px;
	}
.footer td{padding: 0px !important}
.footer p{margin: 10px 0px !important}
.footer h2{margin-bottom: 10px !important}
.footer a{text-decoration: none !important; color: #313130 !important}

.politics{display: block; width: 1350px; margin: 0px auto 0px auto;}
	

/*+++++++++++++++++++++++++++++++++RIGHTTEXT++++++++++++++++++++++++++++++++++++++*/
.breadcrumb{margin: 5px 5px 30px 0px !important; padding: 0px !important;}
.breadcrumb li{margin: 0px; padding: 0px; list-style-type: none; float: left}
.breadcrumb li a, .breadcrumb li {font-size: 12px; text-decoration: none; color: #727376}
.breadcrumb li.active{color: #889d67}

.page-header.wide, .item-title {display: block; width: 960px; height: 44px; border-bottom: 1px solid #889d67 !important;}
.page-header, .item-title a{
	text-decoration: none;
	color: #889d67;
	font-weight: bold;
	font-size: 16px;
	}
.page-header h1{margin: 0px; font-size: 1.5em;}

.blog p, .item-page p{text-align: justify; color: #221f20; text-indent: 20px;}
.blog li, .item-page li{margin-left: 20px !important; margin-bottom: 10px}
.blog .moduletable li, .item-page .moduletable li{margin-left: 0px !important;}
.blog table li, .item-page table li{margin-left: 0px !important;}
.blog table p, .item-page table p{text-indent: 0px;}
.blog a, .item-page a{color: #221f20 !important}

.bssssslog p{text-align: justify; color: #606062}

.readmore{font-size: 14px; margin: 0px 0px 2px 0px}

table li{margin: 5px 0px}





/*+++++++PRICE TABLE+++++++++*/
table{border-style: solid !important; border-collapse: collapse !important; border-color: #96989A;}
table td {padding-left:5px; padding-right: 5px;}
table.price{ border: 1px solid #ffffff}
table.price td {border-right: 1px solid #96989A }

table.price tr:first-child{border-bottom: 1px solid #96989A }
table.price tr:first-child td{font-size: 14px;}
table.price tr{border-bottom: 1px dotted #96989A }
table.price tr:last-child{border-bottom: 0px}
table.price td:last-child{border-right: 0px}

table.price tr:first-child{text-align: center !important}
table.price td:first-child, table.price td:first-child p{text-align: center}
table.price td:last-child, table.price td:last-child p{text-align: center !important; width: 110px !important}
table.price tr td{font-size: 12px;}

table.price p, table.price ul {margin: 0px !important}


.itemid-157 .page-header.wide h1{font-size: 20px; line-height: 45px;}

/*TWOCOLUMNCENTER*/
table.price.twocol tr:first-child{text-align: center !important}
table.price.twocol td:nth-last-child(2),  table.price.twocol td:nth-last-child(2) p{text-align: center !important}

/*+++++++++++++++++++++LABFULL+++++++++++++++++++++++++++*/

table.labfull{ border: 1px solid #ffffff}
table.labfull td {border-right: 1px solid #96989A }

table.labfull tr:first-child{border-bottom: 1px solid #96989A }
table.labfull tr:first-child td{font-size: 14px;}
table.labfull tr{border-bottom: 1px dotted #96989A }
table.labfull tr:last-child{border-bottom: 0px}
table.labfull td:last-child{border-right: 0px}

table.labfull tr:first-child{text-align: center !important}

table.labfull tr td{font-size: 12px;}

table.labfull p, table.labfull ul {margin: 0px !important}
table.labfull td:nth-last-child(2){text-align: left !important}

/*+++++++++++++++++MISSION++++++++++++++++++++*/
.itemid-121 .page-header {border: none}
.itemid-121 .page-header h2{display: box; height: 50px; color: #000000; font-size: 20px; margin: 20px 0px 0px 0px;}
.itemid-121  p{margin: 0px;}

.itemid-121 .row-0 .column-1 .page-header{background: url('/templates/jblank/images/about/1.png') center left;}
.itemid-121 .row-0 .column-2 .page-header{background: url('/templates/jblank/images/about/2.png') center left;}
.itemid-121 .row-1 .column-1 .page-header{background: url('/templates/jblank/images/about/3.png') center left;}
.itemid-121 .row-1 .column-2 .page-header{background: url('/templates/jblank/images/about/4.png') center left;}
.itemid-121 .row-2 .column-1 .page-header{background: url('/templates/jblank/images/about/5.png') center left;}
.itemid-121 .row-2 .column-2 .page-header{background: url('/templates/jblank/images/about/6.png') center left;}

.itemid-121 .items-row .page-header{
	background-repeat: no-repeat !important;
	background-size: auto 40px !important;
}
.itemid-121 .items-row .page-header h2{line-height: 50px; margin-bottom: 10px;}
.itemid-121 .row-0 .column-2 .page-header h2{line-height: 25px;}

.itemid-121  .column-1 .page-header h2 {margin-left: 45px;}
.itemid-121  .column-2 .page-header h2 {margin-left: 60px;}

.jspHorizontalBar{visibility: hidden !important}



/*+++++++++++++++FEEDBACK++++++++++++*/
.control-group label{float: left; min-width: 120px;}
.controls{float: left}
.control-group{clear: both; display: block; min-height: 30px; margin: 0px 0px}

.pull-right, .vbPostButton {display: none}

#vbMessageForm{margin-bottom: 50px;font-size: 14px;}

#system-message-container div {
	display: block; position: absolute; z-index: 99900px; padding: 10px;
	top: 300px; margin-left: auto; margin-right: auto; width: 400px; height: 100px;
	border: 1px solid #999999; border-radius: 5px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); background: #ffffff
	}
	
#vbFormHolder {background: url('/templates/jblank/images/feedbackbg.jpg') center right; background-repeat: no-repeat; }
.vbIntrotext{display: block; width: 600px; border: 0px !important;}
.vbIntrotext p {margin: 0px !important; padding: 0px !important; font-size: 14px;}
.vbMessageTitle{background: #dcdcdc; padding: 10px 5px;}
.vbMessageTitle .vbMessageDate{color: #ffffff; font-style: normal !important; line-height: 25px;}

.vbMessageControls{display: none;}
.vbMessageInner{padding: 0px;}
.vbMessage{border: 1px solid #dcdcdc !important; padding: 0px 5px 10px 5px; border-radius: 0px !important}
.vbMessageText{margin-left: 10px; padding-left: 10px; border-left: 5px solid #dcdcdc}
.vbMessageText p{padding: 0px !important; margin: 0px !important; font-size: 14px;}

.mce-tinymce .mce-container.mce-panel{width: 440px; margin-bottom: 10px; clear: both}

.control-group .controls button{margin-top: 20px;}


/*+++++++++++++++++++++++AWARDS+++++++++++++++++++++++++++*/
.rightleft{display: block; width: 100px; height: 500px; float: left;}
.rightright{display: block; width: 880px; float: right;}
.awards img{margin: 0px 10px 0px 0px !important; height: 100px !important; width: 75px !important}
.awards p{font-size: 12px !important; text-indent: 0px}

/*+++++++++++++++++++++++PARTNERS(DISPLAYNEWS)++++++++++++++++++++++++++*/
.1partners  img{float: left; width: 200px !important; height: 130px !important;}
.1partners a{text-decoration: none; color: #373435;}
.1partners .title{font-weight: bold;}

.partners table td{padding-bottom: 20px;}

/*+++++++++++++++++++++++++DICTIONARY+++++++++++++++++++++++++++++++++++*/
.dictionary a{text-decoration: none; color: #000000}
.dictionary .filters.btn-toolbar.clearfix {border: 0px; margin-bottom: 20px;}
.dictionary table{border: 0px !important; }
.dictionary form {display: block; background: url('/images/06-doctors/dictionary/01.jpg') top right !important; background-repeat: no-repeat !important; background-size: 300px 474px !important;}

.dictionary .pagination{display: block; width: 450px; margin: 40px 0px 0px 300px; top: 750px; position: absolute}


/*++++++++++++++++++++++++++CONTACTS+++++++++++++++++++++++++++++++*/
.contacts iframe {sposition: fixed;}
.contacts p, .contacts span {color:#373435;}

/*+++++++++++++++++++++++++++TIME++++++++++++++++++++++++++++++++++++++++++*/
.time table p{margin: 5px;}
.time table{border-collapse: collapse}
.time table td{border: 5px solid #ffffff !important; font-size: 14px;}

/*++++++++++++++++++++++++++++++KABINETORIENTIROVANIA++++++++++++++++++++++++++++++++++++++++*/
.chrono_credits{display: none !important}
.gbs3 form {height: 545px;}
.gbs3 form p{awidth: 500px; padding: 0px; display: block; text-indent: 20px; text-align: justify}
.gbs3 form table p{text-indent: 0px; }
.gbs3 form {sbackground: url('/templates/jblank/images/kabineto.jpg') center right; sbackground-repeat: no-repeat; }
.gbs3 form .question {height: 100px;}



/*++++++++++++++++++++++++++++++++++++CONTENT-ACCORDION+++++++++++++++++++++++++++++++++++++++*/
.jp-accordion li{margin: 15px 0px 0px 0px}
.jp-accordion .jp-accordion{margin-left: 0px;}
.jp-accordion .jp-accordion .jp-accordion-item{margin-left: 0px !important}

h3.ui-accordion-header  {margin: 0px !important;}

.ui-accordion-header a{
text-decoration: none; color: #221f20; font-size:18px;
padding-left: 20px;
background:url('/templates/jblank/images/list.png');
background-repeat: no-repeat;
background-position: left center;
}
.ui-accordion-header.ui-state-active a{
padding-left: 20px;
background:url('/templates/jblank/images/alist.png');
background-repeat: no-repeat;
background-position: left center;
}

.jp-accordion .jp-accordion a,
.uzi .jp-accordion .jp-accordion .jp-accordion  a
{padding-left: 0px; text-decoration: underline !important; font-weight: normal !important;
color: #221f20; font-size:16px;
padding-left: 20px;
background:url('/templates/jblank/images/list.png');
background-repeat: no-repeat;
background-position: left center;
}

.jp-accordion .jp-accordion .ui-state-active a
{
padding-left: 20px;
background:url('/templates/jblank/images/alist.png');
background-repeat: no-repeat;
background-position: left center;
}




.uzi  .jp-accordion .jp-accordion a{background: none; text-decoration: none; font-style: normal; color: #221f20 !important; padding-left: 0px; font-size:16px;}
.uzi .thirdleveluzi  a
{text-decoration: underline !important; font-weight: normal !important;
color: #221f20; font-size:16px;
padding-left: 20px !important;
background:url('/templates/jblank/images/list.png') !important;
background-repeat: no-repeat !important;
background-position: left center !important;
}
.uzi .thirdleveluzi.ui-state-active   a
{
padding-left: 20px !important;
background:url('/templates/jblank/images/alist.png') !important;
background-repeat: no-repeat !important;
background-position: left center !important;
}


.eyes .jp-accordion a,
.lungs  .jp-accordion a,
.endovascular  .jp-accordion a,
.stomatology .jp-accordion a
{
text-decoration: underline !important; font-weight: normal !important;
color: #221f20; font-size:16px;
padding-left: 20px !important;
background:url('/templates/jblank/images/list.png') !important;
background-repeat: no-repeat !important;
background-position: left center !important;
}

.eyes .jp-accordion .ui-state-active   a,
.lungs  .jp-accordion .ui-state-active a,
.endovascular  .jp-accordion .ui-state-active a,
.stomatology .jp-accordion .ui-state-active a
{
padding-left: 20px !important;
background:url('/templates/jblank/images/alist.png') !important;
background-repeat: no-repeat !important;
background-position: left center !important;
}


.suzi .jp-accordion .jp-accordion .jp-accordion a{background: none; padding-left: 0px; font-style: italic; text-decoration: underline; color: #889975 !important; font-size:16px;}

.uzi .jp-accordion .jp-accordion .secondlevel a{background: none; padding-left: 0px; font-style: italic; text-decoration: underline; color: #889975 !important; font-size:16px;}
.uzi  .jp-accordion .pricetag a,


.pharma .jp-accordion .pricetag a,
.fisio .jp-accordion .pricetag a,
.massage  .jp-accordion .pricetag a,
.reflex .jp-accordion .pricetag a,
.phisician .jp-accordion .pricetag a
{background: none; padding-left: 0px; font-style: italic !important;
text-decoration: underline !important; color: #889975 !important; font-size:16px;}

p.price
{background: none; padding-left: 0px; font-style: italic !important; font-weight: bold;
text-decoration: underline !important; color: #889975 !important; font-size:16px;}

.pharma .jp-accordion a,
.fisio .jp-accordion a,
.massage  .jp-accordion a,
.reflex .jp-accordion a,
.phisician .jp-accordion a
{font-style: normal; text-decoration: none !important; font-size:16px;}

.ui-accordion-content li{margin: 5px 0px 0px 0px}
.ui-accordion-content {margin: 0px 0px 30px 15px}


/*+++++++++++++++++++++DOCTORS+++++++++++++++++++++++++++*/
.specialists p{text-indent: 0px !important}
.specialists .readmore{margin-top: 70px}
.specialists .readmore a{font-size: 14px}


 .alldocs p{text-indent: 0px !important}
 .alldocs a{text-decoration: none}
 
 .itemid-208 div.items-row.cols-1.row-29{display: none;}
 
 
 .sciencework .title{font-size: 14px; font-weight: bold; margin-bottom: 5px; display: block;}
 .sciencework .title p{margin: 0px !important;}
 .sciencework .title a{display: block; text-decoration: none; text-align: left !important; text-indent: 0px}
 
 .sciencework .authors{font-size: 12px; font-weight: normal; display: block;}
 
 
 /*++++++++++++++++++++++++++++++++++++++++++ВРАЧИ++++++++++++++++++++++++++++++++++++++++++++++++*/
.itemid-206 .right{overflow-y: hidden !important;}
.mendiv{display: block; height:50% !important; border: 2px solid blue; overflow: hidden}
.mendiv img{border: 0px !important; margin: 0px !important}

#menleft h3{font-size: 16px !important;}
#menleft span{font-size: 14px !important;}

#menleft table{border:none !important}
#menleft{width: 400px; position: absolute; margin-top: 35px; border: 0px solid #9FA3BE;float: left;}


#menright{border:0px solid green !important; display: block; width: 550px; height: 555px; border: 0px solid #9FA3BE; float: right; overflow-y: scroll; padding-right: 10px;}
#menright a{text-decoration: none; display: block;}
#menright p{text-indent: 0px !important; display: block;}

.blog{display: block; padding: 0px !important; margin: 0px !important; height: 100% !important}
.category-desc.clearfix{display: block; padding: 0px !important; margin: 0px !important; height: 100% !important; soverflow-y: scroll}


#menleft img{cursor: pointer}
#menleft .lpart img{cursor: default !important}
#menleft #body20 h3{cursor: pointer}
#menleft  span{display: block; cursor: pointer; height: 40px; line-height: 40px;}
#menleft  span img{float: left; height: 40px; width: 40px;  margin: 0px 10px 0px 0px;}

#menleft .lpart{float: left}


#menright table{padding: 10px 0px 0px 10px; }
#menright img{margin: 0px 10px 15px 5px !important}
#menright h3{margin: 10px 0px 10px 10px!important;}

.jspDrag {background-color: #5d7aac !important}
.jspVerticalBar{margin-top: 25px; opacity: 0.7; width: 5px !important;}



/*ПОЗИЦИЯ ПОДПИСЕЙ*/
#body01,#body02,#body03,#body04,#body05,#body06,#body20 {position: absolute; z-index: 99; max-width: 250px; margin-left: -70px; margin-top: -40px; padding-left: 90px; padding-bottom: 0px; height: 40px;}

#body02 {height: 40px !important; max-height: 40px !important; margin-top: -40px;}
#body02 h3{font-size: 14px !important;}


#menleft h3{color: #3f3e40 !important}
#body01{border-bottom: 4px dotted #36747f;}
#body02{border-bottom: 4px dotted #4c757d;}
#body03{border-bottom: 4px dotted #377a78;}
#body04{border-bottom: 4px dotted #658978;}
#body05{border-bottom: 4px dotted #70725c;}
#body06{border-bottom: 4px dotted #6d776b; margin-left: -50px; margin-top: -30px; padding-left: 100px;}
#body20{border-bottom: 4px dotted #777777; margin-left: -155px; margin-top: -80px;height: 85px; padding-left: 155px;}

#doctor{width: 300px; height: 300px; border: 1px solid red;}



/*++++++++++++++++++++++++++++++++++++++STRUCTURE-SERVICE+++++++++++++++++++++++++++++++++++++++++++++++*/
.itemid-226 .jp-accordion a, .itemid-229 .jp-accordion a{background: none !important; padding-left: 0px; font-style: italic; text-decoration: underline; color: #889975 !important; font-size:16px; padding: 0px !important; background: none}

.itemid-225 table p, .itemid-227 table p{text-indent: 20px !important}
.itemid-227 table a{text-decoration: none !important; color: #718FC8 !important}




/*++++++++++++++++++++++++++++++++++++++++++++FULLPRICE++++++++++++++++++++++++++++++++++++++++++*/

.fullprice .jp-accordion li{margin: 5px 0px 0px 0px !important}
.fullprice .jp-accordion .jp-accordion li{margin: 5px 0px 0px 5px !important}
.fullprice .jp-accordion .jp-accordion .jp-accordion li{margin: 5px 0px 0px 5px !important}
.fullprice .jp-accordion .ui-accordion-header a{
	padding: 0px 0px 0px 20px !important;
	text-decoration: none !important;
	color: #221f20 !important;
	font-size:20px !important;
	background:url('/templates/jblank/images/list.png') !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
}

.fullprice .ui-accordion-header.ui-state-active a{
background:url('/templates/jblank/images/alist.png') !important;
background-repeat: no-repeat !important;
background-position: left center !important;
aaaaacolor: #889975 !important;
}



.fullprice .jp-accordion .jp-accordion .ui-accordion-header a{font-size:20px !important; text-decoration: none !important; font-style: normal !important}
.fullprice .jp-accordion .jp-accordion .jp-accordion .ui-accordion-header a{font-size:18px !important; text-decoration: none !important; font-style: normal !important}
.fullprice .jp-accordion .jp-accordion .jp-accordion .jp-accordion .ui-accordion-header a{font-size:16px !important; text-decoration: none !important; font-style: normal !important}


/*+++++++++++++++++++++++++++++TREATMENT-SURGERY-PRICE-ACCORDION+++++++++++++++++++++++++++++++++++*/
.pricetag a,
.itemid-162 .jp-accordion .ui-accordion-header a,
.itemid-163 .jp-accordion .ui-accordion-header a,
.itemid-164 .jp-accordion .ui-accordion-header a,
.itemid-165 .jp-accordion .ui-accordion-header a,
.itemid-166 .jp-accordion .ui-accordion-header a,
.itemid-167 .jp-accordion .ui-accordion-header a
 {color: #889975 !important; font-style: italic; text-decoration: underline;  font-size: 16px; background: none !important; padding: 0px}
 .pricetag .ui-accordion-header.ui-state-active a,
.itemid-162 .jp-accordion .ui-accordion-header.ui-state-active a,
.itemid-163 .jp-accordion .ui-accordion-header.ui-state-active a,
.itemid-164 .jp-accordion .ui-accordion-header.ui-state-active a,
.itemid-165 .jp-accordion .ui-accordion-header.ui-state-active a,
.itemid-166 .jp-accordion .ui-accordion-header a,
.itemid-167 .jp-accordion .ui-accordion-header a{background: none !important; padding: 0px}
 
 
 
 .itemid-215 a, .itemid-216 a{text-decoration: none}
 
 
 /*++++++++++++++++++++++++++++++++++++++++TREATMENT++++++++++++++++++++++++++++++++++++++++++++++*/
.treatmentnews a {display: block; text-align: left; text-decoration: none; font-size: 12px; text-indent: 0px !important}
.treatmentnews img {width: 80px !important; height:80px !important; float: left !important; margin-right: 5px;}
 
 .itemid-104 .items-row{margin-bottom: 0px !important; }
 .itemid-104 .column-1, .itemid-104 .column-2{padding-bottom: 5px !important}
 
 
 
 
 /**********yandexchat*********/
.ya-chat-widget.ya-chat-widget_theme_dark, .ya-chat-widget.ya-chat-widget_theme_light {
    bottom: 150px!important;
	1bottom: 1500000px!important;
}
.ya-chat-widget{display: none !important;}

.mobile_menu {position: absolute; top: 0; right: 0; display: block; z-index: 100;}
